/* FADE CAROUSEL
--------------------------------------------------*/
.fadeCarousel {
	width: 716px;
	height: 250px;
	position:relative;
	z-index:1;
}
.fadeCarouselNav {
	right: 5px;
	bottom: 25px;
}
.fadeCarouselNav a {
	float: left;
	margin-left: 7px;
	width: 14px;
	height: 14px;
	background: #f2f2f2;
	text-align: center;
	text-decoration: none; 
	text-indent: -999em;
	overflow: hidden;
-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1);
        
        box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1);}
.fadeCarouselNav a:hover,
.fadeCarouselNav a.selected {
	background: #0076bf;
	color: #FFF;
}

/* --- Don't Change! --- */
.fadeCarousel {
	position: relative;
	overflow: hidden;
}
.fadeCarousel .slide {
	position: absolute
}
.fadeCarouselNav {
	position: absolute;
	z-index:99;
}